/* Body */
body {
    margin: 0;
    padding: 0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック',sans-serif;
    text-align:left;
    font-size: 14px;
	line-height: 1.3em;
	font-weight: normal;
}

.spkill {
	overflow: hidden;
}

.main_color {
	color: #006ab4;
}
.txt_01 {
	color: #333;
}
.txt_02 {
	color: #9b9b9b;
}
.txt_03 {
	color: #e34a4a;
}

a {
	outline: none;
}

/* LITEBOX比率揃え */
img {
	width: 100%;
	height: auto;
	width: auto\9;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

img.image-auto {
  max-width: 100%;
  height: auto;
}

p {
	padding:10px 0px 10px 0px;
}

.bn a:hover img{
filter: alpha(opacity=60);
-moz-opacity:0.6;
opacity:0.6;
transition: opacity 0.5s;
}


/* ボスクリ */
.cb	{
	clear:both;
}
.clearfix {
	zoom:1;/*ie7*/
}

.clearfix:after {
	content:"";
	display:block;
	clear:both;
	height:1px;
}

.dn {display: none;}

/* ラップ */
.wrap	{
    margin: 0;
	padding:0;
/*    border:solid 1px #ccc;　　*/
}
.wrap:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.fl {
	float: left;
}
.fr {
	float: right;
}

/* アンカー位置調整 */
a.anker
{
   display: block;
   margin-top:-50px;
   padding-top:50px;
}




/*    border:solid 1px #ccc;　　*/

h1,h2,h3,h4,h5,h6 {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック',sans-serif;
}

.minc { font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif; }



/*    border:solid 1px #ccc;　　*/



.divline {
	border-bottom: solid 1px #777;
	margin: 20px 0px 20px 0px;
}
.divline2 {
	border-bottom: dotted 2px #777;
	margin: 30px 0px 30px 0px;
}
.divline3 {
	border-bottom: dotted 2px #777;
	margin: 10px 0px 10px 0px;
}






/* アコーディオンメニュー //////////////////////////////////////////*/
ol ,ul{
	list-style:none;
	margin:0;
	padding: 0;
}

#menu{
	margin:0;
	padding: 0;
}

.archive{
	height:25px;
	padding: 9px 5px 3px 35px;
	cursor:pointer;
	color: #2877bd;
	background: url(../img/ot/acc_close.png);
	background-repeat:no-repeat;
	background-position:5px 8px;

	border: solid 1px  #2877bd;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Safari and chrome */
	-khtml-border-radius:5px; /* Linux browsers */
	border-radius:5px; /* CSS3 */
}

.archive.open{
	background: url(../img/ot/acc_open.png);
	background-repeat:no-repeat;
	background-position:5px 8px;
}

.archive a {
	color: #2877bd;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
}

.subMenu ul{
	margin:0;
	padding: 0;
}

.subMenu li{
	margin:0;
}
